package com.hzs.common.core.config;

import org.springframework.boot.context.properties.ConfigurationProperties;
import org.springframework.stereotype.Component;

/**
 * 读取项目相关配置
 */
@Component
@ConfigurationProperties(prefix = "bd")
public class BdConfig {

    /**
     * 当前环境
     */
    private static String env;

    /**
     * PC地址
     */
    private static String pc;

    public static String getEnv() {
        return env;
    }

    public void setEnv(String env) {
        BdConfig.env = env;
    }

    public static String getPc() {
        return pc;
    }

    public void setPc(String pc) {
        BdConfig.pc = pc;
    }

}
